﻿/*
origin test stylesheet
*/

body {
background: black;
color: #333;
font-family: Helvetica, sans-serif;
}
p {
width: 60%;
min-width: 300px;
max-width: 700px;
margin: 2em auto;
background: #fff;
padding: 20px;
}
a {
color: #333;
}

@media only screen and (min-width: 300px){
body {
background: yellow;
}
}

@media only screen and (min-width: 480px) and (max-width: 620px) {
body {
background: green;
}
}




@media screen and (min-width: 640px){
body{
background:red;
}
}

@media screen and (min-width: 800px){
body {
background: blue;
}
}

@media screen and (min-width: 1100px){
body {
background: orange;
}
}
